.membership-level header a.popup_new {
    min-width: 198px;
    border: 1px solid #fff;
}

.modal-backdrop.in{
    z-index: 1;

}

span.curated-color.curated-text {
    margin-top: 40px;
}

.modal-body #mc4wp-form-2 #signup-form-popup label{
text-transform: uppercase;
    letter-spacing: 1px;
    text-rendering: optimizeLegibility;
    font-size: 11px;
    font-weight: 500;
	color: rgba(255,255,255,.5);
}

.modal-background{
padding: 25px;
background: #333;
}
.modal-content{padding-bottom:25px;}
.postid-124902 #donation-module {
    display: none;
}
.modal{max-width:unset;}
.mail-form{
padding:0px 0px !important;
}
.modal-content input[type="email"]
{
height: 34px;
width: 100%;
padding: 0 10px;
}
.modal-content input[type="submit"]{
width: 100%;
    background: #ed1c24;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    font-weight: 500;
    height: 34px;
    line-height: 34px;
    border-radius: 2px;
}
}
.page-id-301 #donation-module {
    display: none;
}
#event-bar.council_Custom_btn {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  box-shadow: none;
}
/* p#myfield32_field {
    font-size: 0.785rem;
    margin-bottom: 12.5px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
    margin-bottom: 40px;
    margin-top: 12px;
    font-family: 'GothamMedium', 'Karla', sans-serif;
	display: inline-block;
} */
p#myfield32_field > label{    font-size: 0.785rem;}
.the-council-login #member-tabs #tab_1 {
    background: #86993F;
}
.form-row.form-row-wide label[for="myfield38_checkbox"]{color:#1CA4DE !important;}
.custom_checkout_error ul.woocommerce-error {
    border-top: 3px solid #b81c23;padding: 1em 1em 1em 3.5em!important;
    margin: 0 0 2em!important;position: relative;border-radius: 4px;
    background: #fdfdfd;background: -webkit-gradient(linear,left top,left bottom,from(#fdfdfd),to(#f8f8f8));
    background: -webkit-linear-gradient(#fdfdfd,#f8f8f8);
    background: -moz-linear-gradient(center top,#fdfdfd 0,#f8f8f8 100%);
    background: -moz-gradient(center top,#fdfdfd 0,#f8f8f8 100%);
    color: #5f5f5f;text-shadow: 0 1px 0 #fff;list-style: none outside!important;width: auto; box-shadow: inset 0 -2px 6px rgba(0,0,0,.05), inset 0 -2px 30px rgba(0,0,0,.015), inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,.3);
}
.input-text.statedropdown {margin-top: 0px !important;}
label.term-posts {color: #008bbe;}
#Login_form{ background:#f3f3f3; padding:20px;}
#Login_form h3{ color:#1ca4de;}
#Login_form #council_login{ background:#1ca4de; border-radius:0; padding:0 25px;}
#Login_form p{ line-height:normal; color:#777;}
 .woocommerce.custom_login a{color: #fff !important;text-decoration: none !important;}
.membership_form{ padding-top:60px;}
.membership_form .signup_form{ padding-top:0px;}

.membership_title{ font-size:24px; text-transform:uppercase; text-align:center; color:#000; font-family:Sentinel,serif; font-weight:700; line-height:normal;}
.membership_title span{ display:block; text-transform:none;}
.membership_form form{ padding-top:20px; width:100%; float:left;}
.membership_form form label{ font-family:"Source Sans Pro",sans-serif; color:#666; font-size:16px;display: inline-block;}
.membership_form form .input-text { border-color:#ccc; border-radius:0;}
.membership_form form h3{ text-transform:uppercase; letter-spacing:1px; color:#00a9a6; font-family:"GothamMedium","Karla",sans-serif; font-size:15px; font-weight:700; padding:15px 0;}
.woocommerce.custom_login{text-align: center;margin-top: 39px;background: #008bbe;font-size: 25px;color: #fff;width: 39%;margin-left: 314px;}
.membership_terms_row{ padding:11px 0 11px 30px;}
.membership_terms_left{ float:left; margin-right:30px;}
.membership_terms_right{ overflow:hidden;}
.membership_terms_right h4{ color:#444; font-family:"GothamMedium","Karla",sans-serif; font-size:15px; font-weight:700; letter-spacing:0.5px; margin-bottom:0;}
.membership_terms_right h4 span{ float:right;}
.membership_terms_right p{ font-family:"Source Sans Pro",sans-serif; line-height:normal; font-style:italic;}
.membership_terms_right p .star{ color:red; font-size:24px;}
.all_membership{ color:red; text-decoration:underline; font-style:italic; line-height:normal; padding-top:10px;}
.membership_btm{ margin-top:30px; margin-bottom:15px; background:#e0e0e0; padding:20px;}
.membership_footer{ padding-top:30px; text-align:center; font-family:"Source Sans Pro",sans-serif; line-height:normal; border-top:1px solid #ccc; margin-top:21px;}
.your_tbl .shop_table{ border:1px solid rgba(0, 0, 0, 0.1); border-collapse:separate; text-align:left; width:100%;}
.your_tbl .shop_table th, .your_tbl .shop_table tfoot th{ color:#59595b; font-family:"GothamMedium","Karla",sans-serif; font-size:12px; font-weight:700; letter-spacing:1px; text-transform:uppercase; line-height:18px; padding:9px 12px;}
.your_tbl .shop_table td{ color:#59595b; font-family:"GothamMedium","Karla",sans-serif; font-size:13px; font-weight:normal; letter-spacing:1px; line-height:18px; padding:9px 12px; border-top:1px solid rgba(0, 0, 0, 0.1); text-align:center}
.your_tbl .shop_table .product-name, .your_tbl .shop_table tfoot th{ text-align:left;}
.your_tbl .shop_table tfoot th{ border-top:1px solid rgba(0, 0, 0, 0.1);}
.place_order_btn{ text-align:right; padding-top:20px;}
.place_order_btn input{ background:#1ca4de;}

.council-checkout-page .hentry__header{ display:none;}
.council-checkout-page .header-main__nav .btn{ color:#888; font-weight:bold;}
.council-checkout-page .header-main__nav .btn:hover{ color:#1ca4de;}
 
 h2.Special_headers{color: #00a9a6;}
 
 
.signup_form abbr.required {
    border: 0 none;
    color: #ff0000;
    font-weight: 700;
} 
.signup_form form .text-input, .signup_form form input[type="text"], .signup_form form input[type="email"], 
.signup_form form input[type="password"], .signup_form form input[type="tel"], .signup_form form input[type="url"],
.signup_form form textarea{border-color:#ccc; border-radius:0;}
.signup_form form select, select{-webkit-appearance: none; appearance:none;border-color:#ccc; border-radius:0;-moz-appearance: none; margin-top: 0;}
 
.sign-up-top-text{ background:#f0f0f0; padding:11px 15px; margin-bottom:10px;}

.became_content_left_content {
  float: left;
  width: 100%;
	
}
/* a.cat_lapl-aloud {
    display: none !important;
} */
.became_content_right_join_button {
 clear: both;
    margin: 0 0 20px;
    width: 130px;
}
.became_content_right_join_button > a {
 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #ee8408;
    border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
    color: #fff;
    display: block;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
	font-weight: 600;
}


.member_tabs .tabber-tab{ display:block;}
.member_tabs [class*="tab_backgroud_"]{ margin-top:40px;}
.member_tabs .tab_backgroud_2 .tabber-menu .tabber-handle{ background:#86993f !important;}
.member_tabs .tab_backgroud_2 .tabber-tab{ background:#86993f !important;}
.member_tabs .tab_backgroud_2 .membership-level:nth-child(2n){ background:#798b39 !important;}
.member_tabs .tab_backgroud_4 .tabber-menu .tabber-handle{ background:#e4702e !important;}
.member_tabs .tab_backgroud_4 .tabber-tab{ background:#e4702e !important;}
.member_tabs .tab_backgroud_4 .membership-level:nth-child(2n){ background:#cb5a19 !important;}
a.Council-Sgnup {
    background: #666;
    font-size: 0.8125rem;
    color: #fff;
    display: inline-block;
    font-family: 'GothamMedium', 'Karla', sans-serif;
    padding: 0 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 40px;
    line-height: 43px;
}


.scroll-top-wrapper {
    background-color: #1CA4DE;
    bottom: 30px;
    color: #fff;
    font-size: 15px;
    height: auto;
    line-height: 18px;
    opacity: 0;
    overflow: hidden;
    padding:7px 15px;
    position: fixed;
    right: 30px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s;
    visibility: hidden;
    width: auto;
    z-index: 99999999;
	border-radius:5px;
}
.scroll-top-wrapper:hover {
    background-color: #1CA4DE;
    color: #fff;
}
.scroll-top-wrapper.show {
    cursor: pointer;
    opacity: 1;
    visibility: visible;
}
.support-top{margin-top:18px;background-position: center 28%;}
.donationWrapper {
  float: left;
  padding: 20px 70px;
  width: 100%;
}
.groupFormDonation {
  margin-bottom: 5px;
  clear: both;
}
	
	.groupFormDonation span{float: left;
  font-weight: bold;
  padding-left: 20px;
  width: 100%;}
	.groupFormDonation input[type="radio"] {
  margin-right: 5px;
}
.groupFormDonation > ul {
  float: left;
  padding-left: 30px;
  width: 100%;
}
.groupFormDonation ul li {
  display: block;
  float: left;
  font-size: 14px;
  width: 100%;
}
.subscription_content ul {float: left; width: 100%;}
.library_popup_content{display:none}
.young_literati_popup_content{display:none}
.subscription_library1{display:none}
.subscription_library2{display:none}
.subscription_library3{display:none}
.subscription_library4{display:none}
.subscription_library_inner{  padding-left: 33px;}
.subscription_content > p {
  float: left;
  width: 100%;
}
.subscription_content label {
  font-size: 15px;
  padding-left: 15px;
}
.footer-module__btn{color:#fff !important}




.tooltip {
    position: relative;
    display: inline-block;
  /*  border-bottom: 1px dotted black; */
   border-bottom: 0 !important;
}
.subscription_content ul h3 {
    margin-bottom: 3px;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 400px;
   background: #00abe6; /* Old browsers */
background: -moz-linear-gradient(45deg, #00abe6 0%, #0089cc 56%, #005fae 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #00abe6 0%,#0089cc 56%,#005fae 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #00abe6 0%,#0089cc 56%,#005fae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00abe6', endColorstr='#005fae',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	font-size:12px;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: -50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
#other_amount{width: 46%;margin-left: 15px;padding: 6px 8px;line-height: 3px;    border-color: #ccc;border-radius: 0;}



/*===================Date 20-03-2018===================Start=========================*/
.lostand_found .bx-wrapper{ border:0; box-shadow:none; margin:0;}
.lostand_found .bx-wrapper .bxslider{ list-style:none; padding:0; margin:0;}
.lostand_found .bx-wrapper .bxslider img{ width:100%;}
.lostand_found .bx-wrapper .bx-prev{ background:url(assets/img/slider-arrows.png) no-repeat; background-position:0 0; -webkit-transform:rotate(0); -o-transform:rotate(0); transform:rotate(0);	-webkit-transition:none;	-o-transition:none; transition:none; left:2%;}
.lostand_found .bx-wrapper .bx-prev:hover{ background-position:-23px 0; -webkit-transform:rotate(180deg); -o-transform:rotate(180deg); transform:rotate(180deg);}
.lostand_found .bx-wrapper .bx-next{ background:url(assets/img/slider-arrows.png) no-repeat; background-position:12px 0; -webkit-transform:rotate(180deg); -o-transform:rotate(180deg);	transform:rotate(180deg);	-webkit-transition:none; -o-transition:none; transition:none; right:2%}
.lostand_found .bx-wrapper .bx-next:hover{ background-position:-32px 0; -webkit-transform:rotate(0); -o-transform:rotate(0); transform:rotate(0);}
.lostandfound_details{ padding-top:0;}
.lostandfound_heading{ font-size:53px; color:#000; font-family:Sentinel,serif; font-weight:normal; font-style:italic;}
.lostandfound_paragraph{ font-family:Sentinel,serif;}
.lostandfound_paragraph.pad1{ padding-top:30px;}
.lostandfound_paragraph p{ font-size:1.625rem; color:#333; margin:0; padding:12px 0; font-family:Sentinel,serif; line-height:1.45; font-weight:200;}
.lostandfound_paragraph p strong{ color:#1ca4de;}
.lostandfound_paragraph p a{ color:#29a5dc;}
.lostandfound_details figure{ padding:35px 0 0 0;}
.lostandfound_details figure.pad1{ padding-top:70px; padding-left:15px;}
.lostandfound_details figure img{ max-width:100%;}
.lostand_found_parallax{ background-image:url(assets/img/parallax.jpg); background-position:center center; background-repeat:no-repeat; background-size:cover; background-attachment:fixed; height:550px; margin-top:50px;}
.cstm_mrgn{ margin:0 3px !important;}
/*===================Date 20-03-2018===================End==========================*/

.membership_terms_row.literary_angel{ padding-left:150px; padding-top:0;}
.membership_terms_row.literary_angel input{ margin-right:10px;}
#member-tabs .tabber-handle.active.membership_clone{ background:#00a9a6!important;}
#member-tabs .tabber-tab.membership_clone_dec{ background:none !important;}
#Error_Message .pippin_errors.alertmsg{color: #a94442;background-color: #f2dede;border-color: #ebccd1;padding: 15px;margin-bottom: 20px; border: 1px solid transparent;border-radius: 4px;}
.tribe-events-tickets .ticket{ align-items:center; display:flex; flex-wrap:wrap;}
.tribe-events-tickets .ticket .quantity{ padding-top:0;}

/*=====New=Css=====Date=25=05=2019=========Start===========*/
.page-template-council-checkout-form .Individual{ padding:15px 0 30px;}
.page-template-council-checkout-form .spouse{ padding:30px 0;}
.page-template-council-checkout-form .spouse > p{ padding:0 70px;}
.page-template-council-checkout-form .spouse .cmform_outer{ display: flex; flex-wrap: wrap; justify-content: space-between; padding:0 70px 10px;}
.page-template-council-checkout-form .spouse .cmform_outer .cmform_row{ width:49%;}

/* .scienceslider .bx-wrapper, .bx-viewport {
    height: 590px !important;
} */
.morecoktails{background: #ed1c23;}

#loader_button{margin-bottom:10px;}

/*=====New=Css=====Date=25=05=2019=========End============*/

/*=====New=Css=====Date=08=06=2020=========Start===========*/
.page-template-aloud_science{font-family:Sentinel,serif;}
.page-template-aloud_science h1,.page-template-aloud_science h2,.page-template-aloud_science h3,.page-template-aloud_science h4,.page-template-aloud_science h5,.page-template-aloud_science h6{font-family:Sentinel,serif;}
.new_excerpt{min-height:72px;}
.Slider_image_text{position:absolute;top:75%;left:57%;}
.Slider_image_text p {color:#fff;font-size:26px;}
.upcoming_menu {display: inline-flex;float: right;}
.upcoming_menu li:before{content:none;}
.upcoming_menu li{font-size: 18px;font-weight:400;color: #000;padding: 8px 0px;}
.upcoming_menu li:after{content:'|';padding: 0px 10px;}
.upcoming_menu .blog li:after{content:''!important;padding:0px;}
.aloud_on_science {font-weight: bold;font-size: 15px;padding: 15px 0px;}
.blog_section {padding:20px 0px;}
.blog_title_section h3{text-align:center;color:#000}
.blog_section .hentry__title a{font-size:22px;}
.hentry__posted{margin:5px 0px;}
.social_twitter h3{text-align:center;color:#000}
.read_more_blog {font-size:22px;font-weight:400;color:#000}
.read_more_blog {border-bottom: 1px solid #000 !important;}
.upcoming_title{text-align: center;padding: 15px 0px;color: #000;margin-bottom:15px;width:100%;background-color: #00000073;}
.upcoming_title h3{margin-bottom:0px;}
.past_video_section .fs-centered{padding-top:20px;}
.past_video_section .fs-centered h2{padding-bottom:10px;}
.past_video_section .fs-all-full{padding-bottom:25px;}
.past_video_section .archive-curated{margin:0px;padding:0px;}
.big_new_image {position:relative;}
.big_new_image img{width:100%;}
.big_new_title h1{font-size:34px;}
.big_new_title .big_title{margin-left:10px!important;width:100%!important;}
.hentry__image .big_new_title{position:absolute;top:65%;width: 100%;}
.hentry__image .big_new_title h1{color:#fff}
.below_image_section {height:100%;background:#00000073;width:100%;padding-top:4%;padding-bottom:4%;}
.below_image_section .hentry__posted{font-size:14px;}
.clear{clear:both;}
.passevent a{border: 2px solid #fff;border-radius: 0;color: #fff;height: 40px;line-height: 35px;}
.passevent a:hover{background:#fff;color:#333;}
.more_button{width:100%!important;}
.subtitle h4{font-style:italic;float:right;font-size:16px;}
.below_image_section h2{color:#fff}
.below_image_section h3{font-size: 2.625rem;color:#fff}
.below_image_section h4{font-size: 18px;color:#fff}
.new_image {padding:10px 0px;}
.pull-right .hentry__posted{float:right;}
.pull-right .hentry__posted .subtitle{font-style:italic;float:right;font-size:16px;}
.new_image h3{color:#fff;padding-left:15px;margin-bottom:0px;text-align:left;}
.new_image p{color:#fff;font-style:italic;padding-left:15px;text-align:left;}
.sponsered_section img{width:100%;}
.sponsered_section h2{color:#000;font-size:22px;text-align:center;padding:20px 0px;margin:0;}
.video_aloud iframe{height:380px;}
/*=====New=Css=====Date=08=06=2020=========Start===========*/
@media (max-width: 1024px) {
.header-main__nav .menu{ padding-left:110px;}
.header-main__nav .menu .menu-item a{ font-size:12px;}
.header-main__nav .search{ font-size:12px; padding-left:110px;}
.membership_form{ padding-top:90px;}
.spirits_product_inner{width:100%;}
.lostandfound_heading{ font-size:45px;}
.lostand_found_parallax{ height:500px;}
.lostand_found_parallax{ background-attachment:inherit;}
	
}
 
@media (max-width: 991px) {
.events_data{padding-top:25px;}
.passevent{text-align:left;padding-top:15px;}
.membership_terms_row{ padding-left:0;}
.header-main__action .btn.swap{ color:#000;}
.below_image_section .pull-right{float:left!important;}
.below_image_section .pull-right h4{float:none;}
.below_image_section .pull-right .subtitle h4{float:none;}
.lostandfound_heading{ padding-top:21px;}
.lostandfound_details figure{ padding-top:35px;}
.lostandfound_details figure.pad1{ padding-top:35px; padding-left:0;}
.Slider_image_text {width:100%;top:32%;text-align:center;left:0;}
.Slider_image_text p{font-size:18px;}
.below_image_section {top:45%;}
.hentry__image .big_new_title{top:25%}	 
}

@media (max-width: 767px) {
.image-aloud img{width:98%;}
.membership_title{ font-size:20px;}
.membership_terms_left{ margin-right:20px;}
.membership_form { padding-top: 0;}
body .donationWrapper{padding: 20px 0;}

.lostandfound_heading{ font-size:35px;}
.lostand_found_parallax{ background-position:34% center;}
.cstm_mrgn{ margin:0 12px !important;}

.membership_terms_row.literary_angel{ padding-left:35px;}
.page-template-council-checkout-form .spouse .cmform_outer .cmform_row{ width:100%;}
.page-template-council-checkout-form .spouse .cmform_outer{ padding-left:35px; padding-right:35px;}
.page-template-council-checkout-form .spouse > p{ padding:0 35px;}
.video_aloud{width:100%;margin-bottom:10px;}
.image_aloud{width:100%;} 
.hentry__image .big_new_title {top:25%;}
.below_image_section {top: 55%;padding:0px;}
.small_title a{font-size:16px;}
.small_title h4{font-size: 12px;margin:0;}
.pull-right .hentry__posted{font-size:10px;margin:0px;}
.subtitle h4{font-size:10px;}
.big_new_title h1{font-size:18px;}
.below_image_section h4{margin:0px;}
#pasts{padding-top:20px;} 
}

@media (max-width: 480px) {
.lostand_found .bx-wrapper .bxslider img{ height:300px; object-fit:cover;}
.hentry__image .big_new_title {top:10%;}
.below_image_section {top: 45%;padding:0px;}
.small_title a{font-size:25px;padding-top:10px;}
.small_title h4{font-size: 12px;margin:0;}
.pull-right .hentry__posted{font-size:10px;margin:0px;}
.subtitle h4{font-size:10px;}
.big_new_title h1{font-size:18px;}
.below_image_section h4{margin:0px;}
.scienceslider .bx-wrapper, .bx-viewport {height: 200px !important;}
}
@media only screen(min-width:740px) and (max-width: 767px) {
.hentry__image .big_new_title {top:60%;}
.below_image_section {top: 80%;padding:0px;}
.scienceslider .bx-wrapper, .bx-viewport {height: 350px !important;}
}


.right-sect{
	background: #eee none repeat scroll 0 0;
    border-radius: 5px;
    margin-top: 100px;
    padding: 10px;
}

body .orange-bt{
	border: 2px solid #ee8408;
    color: #ee8408;
}

body .green-bt{
	border: 2px solid #86993f;
    color: #86993f;
}

body .blue-bt{
	border: 2px solid #1ca4de;
    color: #1ca4de;
}

body .orange-dark-bt{
	border: 2px solid #d77708;
    color: #d77708;
}
.membership-level p {font-size: 20px;}

.membership-level p {font-size: 20px;}
h3#myfield41_field {font-size: 14px;letter-spacing: normal;text-transform: inherit;font-family: inherit;margin: 0 0 5px;font-weight: 500; color: #666666;}
.membership-level.overlayless.smaller {margin:12px auto 0;max-width: 560px;padding: 50px 5px;text-align: center;}
.membership-level.overlayless.smaller> div{width: 100%;}
.btn.footer-module__btn.Donate-Now {background: #fff none repeat scroll 0 0;color: #015778 !important;font-size: 18px;height: 50px;line-height: 50px;padding: 0 50px;}
.btn.footer-module__btn.Be-Memaber {background: #fff none repeat scroll 0 0;color: #B84400 !important;font-size: 18px;height: 50px;line-height: 50px;padding: 0 50px;}
.smaller .member-level-title{font-size: 35px !important;}

.became_content_left_content h3{
	font-size: 1.625rem;
	font-family: Sentinel,serif;
	margin: 0;
}

.became_content_left_content p{
	color: #777;
    font-family: "GothamMedium","Karla",sans-serif;
    font-size: 18px;
    font-weight: normal;
}

#member-tabs .tabber-tab .gift{
	border: 1px solid #fff;
    box-shadow: 0 0 0 0;
	-moz-box-shadow: 0 0 0 0;
	-webkit-box-shadow: 0 0 0 0;
    color: #fff;
}

.member_tabs h3{
	font-family: Sentinel,serif;
	font-weight: normal;
	color: #333
}

.membership-level ul li::before{
	margin-top: 6px;
	top:0;
}

.membership-level header a.popup{
	min-width: 198px;
	border: 1px solid #fff;
}

.membership-level header span.sub-title{
	color: #fff !important;
    font-size: 20px;
    font-family: "GothamMedium","Karla",sans-serif;
}
.subscription_library_inner_radio{padding-left:15px;}
label.padding{padding-left:15px;}
a.tooltip {color: #008bbe;}
.gridlock.tribute_gifts .row{width:100%}
.tribute_gifts_item > input {
  margin-left: 10px;
  margin-right: 3px;
}
.tribute_gifts_item{font-size:14px;}
.reset_password{text-align:center;}
form#Forget_form {
    background: #f3f3f3;
    padding: 20px;
}
#Forget_form  h3{ color:#1ca4de;}
input#forget_password {
    border-radius: 0;
    font-size: 12px;
    background: #1ca4de;
}
input#back_to_login {
    font-size: 11px;
}
.successMessage{  
	color: white;
    font-size: 16px;
    background: green;
    padding: 6px;
    text-align: center;
}
.failureMessage{  
	color: white;
    font-size: 16px;
    background: red;
    padding: 6px;
    text-align: center;
}
.back_to_login_button{text-align:center;}
/* .page-id-293 #logoCube .cube--front {  background-image: url("/wp-content/themes/lfla/assets/img/logos/logo-general.png");}
.page-id-293 #logoCube .cube--side { background-image: url("/wp-content/themes/lfla/assets/img/logos/logo-general.png");} */


.show_lapla_popup_form {
    width: 100%;
    z-index: 1000;
    opacity: 0.5;
    /* overflow: hidden; */
    height: 100%;
    background: black;
    position: absolute;
    left: 0px;
    display: none;
}
.show_tribute_popup_form {
    width: 100%;
    z-index: 1000;
    opacity: 0.5;
    /* overflow: hidden; */
    height: 100%;
    background: black;
    position: absolute;
    left: 0px;
    display: none;
}
.show_landing_popup_form {
    width: 100%;
    z-index: 1000;
    opacity: 0.5;
    /* overflow: hidden; */
    height: 100%;
    background: black;
    position: absolute;
    left: 0px;
    display: none;
}
.show_landing_popup_form_checkout {
    width: 100%;
    z-index: 1000;
    opacity: 0.5;
    /* overflow: hidden; */
    height: 100%;
    background: black;
    position: fixed;
    left: 0px;
    display: none;
}
.page-id-11 .woocommerce-address-fields .form-row {
  display: inline-block;
  float: none;
  width: 50%;
}
.page-id-11 .woocommerce-address-fields .clear{ display: none;}
p#billing_address_1_field{width:100%}

tr.left_blank.left_blank._new {
    display: none;
}
tr.YES_SIGN {
    display: none;
}
.wpml-ls-sidebars-event_translation.wpml-ls.wpml-ls-legacy-list-horizontal {
  float: right;
  list-style: outside none none;
  padding-left: 0;
  width: auto;
}

.wpml-ls-sidebars-event_translation.wpml-ls.wpml-ls-legacy-list-horizontal li {
  display: inline-block;
  list-style: outside none none;
  padding: 0 5px;
}
.wpml-ls-sidebars-event_translation.wpml-ls.wpml-ls-legacy-list-horizontal li:before {content:none;}
.wpml-ls-sidebars-event_translation.wpml-ls.wpml-ls-legacy-list-horizontal li a {
  color: #1ca4de;
  font-size: 17px;
}
.wpml-ls-sidebars-event_translation.wpml-ls.wpml-ls-legacy-list-horizontal li.wpml-ls-current-language  a {font-weight:600}
.event_language_title{display:none}
/*donation landing page and form css */
.bannerTopImg{float:left; width:100%;}
.bannerTopImg > img {
  height: auto;
  margin: 0 auto;
  width: 100%;
}
.form_outer_donation{width:100%; padding:0 50px; float:left;position: relative;}
.donation_form{float:left; width:100%; background:#199ad9;padding: 30px 0;}
.donation_form h2 {
  color: #ffffff;
  font-size: 28px;
  font-family:Sentinel,serif;
}
.donation_form label {
  color: #ffffff;
  display: inline-block;
  font-family: "GothamMedium","Karla",sans-serif;
  font-size: 18px;
  margin-bottom: 7px;
}
.donation_form abbr{color:#fff;}
.donation_form input[type="text"]{border:1px solid #000; border-radius:0;}

.donation_form input[type=radio] {
	visibility: hidden;
}
/*.amountChoice {
  display: table;
  float: none;
  margin: 0 auto;
  max-width: 200px;
  padding-top: 20px;
  text-align: left;
  width: 100%;
}*/
.groupChoiceRow{float:left; width:100%;}
.groupChoiceRow > span {
  display: inline-block;
  color:#fff; font-size:18px;font-family: "GothamMedium","Karla",sans-serif;
  margin-left: 8px;
}
.groupChoiceRow > input[type="text"] {
  display: inline-block;
  float: none;
  width: 93px;
}
/* ROUNDED ONE */
.roundedOne {
	width: 26px;
	height: 26px;
	background: #fcfff4;
display: inline-block;
	/* background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); */
	background:#fff;
	margin: 10px auto;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	position: relative;
}

.roundedOne label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	left: 3px;
	top: 3px;

	/* -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 ); */
	background:#fff;
}
.roundedOne .checked + label {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 1;
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background: #000;



	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	top: 5px;
	left: 5px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}

.roundedOne label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background: #000;

	/* background: -webkit-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -moz-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -o-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -ms-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: linear-gradient(top, #00bf00 0%, #009400 100%); */

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	top: 2px;
	left: 2px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}

.roundedOne label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.roundedOne input[type=radio]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.donateBtn{text-align:center; width:100%; margin:20px 0;float: left;}
.donateBtn .btnDonate {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #000000;
  border-radius: 7px;
  color: #199ad9;
  font-family: "GothamMedium","Karla",sans-serif;
  font-size: 25px;
  height: auto;
  padding: 10px 15px;
  text-transform: inherit;
}
.donateBtn input[type="checkbox"]{visibility:hidden;}
.squaredTwo {
	width: 28px;
	height: 28px;
	background: #fff;
 display: inline-block;
	/* background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); */
	margin: 20px auto;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	position: relative;
}

.squaredTwo label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 4px;
	top: 4px;

	/* -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); */
background:#fff;
	/* background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 ); */
}

.squaredTwo label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 9px;
	background: transparent;
	top: 4px;
	left: 2px;
	border: 3px solid #000;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredTwo label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredTwo input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.agreeList span {
  display: inline-block;
  color:#fff; font-size:18px;
  margin-left: 8px;
  font-family:Sentinel,serif;
}
.headerDonationPage {
  float: left;
  width: 100%;
  background:#009BDA;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.headerDonationPage ul {
  list-style: outside none none;
  margin: 0 40px 0 0;
  padding: 9px 0 0 9px;
}
.headerDonationPage ul li{display:inline-block; margin: 0;}
.headerDonationPage ul li:before{display:none;}
.heartLogo  img {
  margin-left: 15px;
  max-width: 150px;
  width: 100%;
}
.libraryLogo img {
  max-width: 150px;
  width: 100%;
}
.topBnnerName .row{ width:auto;}
.topBnnerName h1 {
    color: #ffffff;
    font-family: Sentinel,serif;
    font-size: 36px;
    font-weight: bold;
    margin: 0 auto;
    padding-bottom: 15px;
    text-align: center;
    letter-spacing: 0.5px;
}
 .form_outer_donation  abbr[title]{text-decoration: inherit;}
.library_heading{ font-family: Sentinel,serif; color:#fff; font-size:36px; text-align:center; font-weight:700;} 
.amountChoice{ width:100%; padding:25px 0; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.amountChoice .groupChoiceRow{ width:auto; padding:0 25px;}
 
 
 .form-loader{margin: 0 auto;text-align: center;height: 100%;position: relative;}
 .form-loader-chekout{margin: 0 auto;text-align: center;height: 100%;position: relative;}
 
  .form-loader img{    max-width: 90px;
    position: absolute;
    top: 46%;
    left: 0;
    right: 0;
    margin: 0 auto;}
   .form-loader-chekout img{    max-width: 90px;
    position: absolute;
    top: 46%;
    left: 0;
    right: 0;
    margin: 0 auto;width:100px}
 
 .inner-content{}

.inner-content h3{ color:#6c6c6c; font-size:26px; padding-bottom:30px;}

.inner-content h2{ color:#0f75bd; border-bottom:1px solid #cccccc; font-size:28px; padding-bottom:5px;}

.inner-content .columns{ padding-bottom:50px;}
.inner-content .columns li {
	margin: 0; color:#666666;
	display: block;
	line-height: 1.4;
	margin-bottom: 10px;
	position: relative; width:100%;
}

.inner-content .columns li::before {
	width: 5px;
	height: 5px;
	position: absolute;
	top: 10px;
	left: -15px;
	background: #eee;
	border-radius: 100%;
	content: '';
	display: block;
}
.postid-124902 .gfield_label{ position:relative}
.postid-124902 .gfield_label:after{content:":";margin-left:5px; }
 
 
.order_img img{ max-width: 48px;border-radius: 50%;margin-right: 10px;}
.thanku_txt{ font-weight:400; letter-spacing:0.5px; color:#1f497d; font-size:18px; margin-top:15px;}
.thanku_txt p{ line-height:30px; margin:0 0 20px;}
.thanku_txt p strong{ color:#1f497d;}

 
.page-id-236 .fs-cell.fs-lg-10.fs-md-4.fs-sm-3.fs-centered  .btn.btn--link{ background:#1CA4DE !important; margin-left:15px !important;}
.page-template-front-page-php .btn--outlined, .page-template-front-page-php .button--outlined{
	background:#1CA4DE !important;}	
	
.tribe-events-tickets .woocommerce .quantity input{ margin-bottom:0 !important;}

.woocommerce-cart .cart-wrapper .cart-collaterals{ position:relative; padding-bottom:40px;}
.woocommerce-cart .cart-wrapper .member_login_outer{ position:static; right:0; bottom:-18px;}
.woocommerce-cart .cart-wrapper .member_login_outer span{ font-size:13px;}
.woocommerce-cart .cart-wrapper .member_login_outer .button{ margin-left:5px; background:#F79A3B; height:auto;}
.woocommerce-cart #member_login_form .mfp-close{ right:15px; top:15px;}
.woocommerce-cart #member_login_form .aside{ width:100%;}
.woocommerce-cart #member_login_form #Login_form{ margin-bottom:0; font-size:13px;}
	
.woocommerce-checkout .woocommerce-customer-details .shop_table tr th{ text-align:left;}
.woocommerce-checkout .woocommerce-customer-details .shop_table + a { text-align:center; display:block; font-size:24px;}

.show_council_event .ticket hr{display:none;}
.show_council_event .woocommerce .quantity{width: 90px;margin-left: 0;margin-right: 0;}
.show_council_event .woocommerce .quantity input.qty{width: 70px;}	

	